@font-face {
    font-family: 'Chalkduster';
    src: url('hinted-Chalkduster.eot');
    src: local('Chalkduster'),
        url('hinted-Chalkduster.eot?#iefix') format('embedded-opentype'),
        url('hinted-Chalkduster.woff2') format('woff2'),
        url('hinted-Chalkduster.woff') format('woff'),
        url('hinted-Chalkduster.ttf') format('truetype'),
        url('hinted-Chalkduster.svg#Chalkduster') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('hinted-OpenSans-Bold.eot');
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
        url('hinted-OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('hinted-OpenSans-Bold.woff2') format('woff2'),
        url('hinted-OpenSans-Bold.woff') format('woff'),
        url('hinted-OpenSans-Bold.ttf') format('truetype'),
        url('hinted-OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('hinted-OpenSans-Italic.eot');
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
        url('hinted-OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('hinted-OpenSans-Italic.woff2') format('woff2'),
        url('hinted-OpenSans-Italic.woff') format('woff'),
        url('hinted-OpenSans-Italic.ttf') format('truetype'),
        url('hinted-OpenSans-Italic.svg#OpenSans-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('hinted-OpenSans.eot');
    src: local('Open Sans Regular'), local('OpenSans'),
        url('hinted-OpenSans.eot?#iefix') format('embedded-opentype'),
        url('hinted-OpenSans.woff2') format('woff2'),
        url('hinted-OpenSans.woff') format('woff'),
        url('hinted-OpenSans.ttf') format('truetype'),
        url('hinted-OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('RobotoSlab-Regular.eot');
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
        url('RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'),
        url('RobotoSlab-Regular.woff2') format('woff2'),
        url('RobotoSlab-Regular.woff') format('woff'),
        url('RobotoSlab-Regular.ttf') format('truetype'),
        url('RobotoSlab-Regular.svg#RobotoSlab-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

